2 Replies Latest reply on Jun 20, 2017 9:02 AM by tao

    Installing fresh ePO 5.9 on Windows 2012 R2 - SQL confusion

    libyphilip

      Hi,

      I already have ePO 4.8.  I am planning for fresh installation of ePO 5.9 on Windows 2012 R2.

      I am confused about the SQL installation.  I prefer SQL express.

      The installation document is so confusing.  My queries are below:

      Can I use SQL Express for ePO 5.9 installation?  If so, which version of SQL Express?

      Do I have to separately install the SQL?  I believe earlier ePO installation took care of SQL installation automatically.

       

      Appreciate any assistance.

      TIA